Index: include/iprt/string.h
===================================================================
--- a/include/iprt/string.h	(revision 102992)
+++ b/include/iprt/string.h	(revision 102993)
@@ -258,7 +258,7 @@
  * @param   a_cbDst         Size of destination buffer.
  */
 #if defined(RT_OS_LINUX) && defined(__KERNEL__)
-# if (RTLNX_VER_MIN(3,16,60))
+# if (RTLNX_VER_MIN(4,3,0))
 #  define RT_STRSCPY(a_pDst, a_pSrc, a_cbDst)   (void)strscpy((a_pDst), (a_pSrc), (a_cbDst))
 # else /* < 3.16.60 */
 #  define RT_STRSCPY(a_pDst, a_pSrc, a_cbDst)   strlcpy((a_pDst), (a_pSrc), (a_cbDst))
